<wo:conditional condition = "$enseignant">
  <wo:conditional condition = "$enseignantStatutaire"> 
   <wo:CktlPecheFicheServiceEnseignantStatutaire enseignant = "$editedObject" selectedItemId = "$selectedItemId" /> 
  </wo:conditional>
  <wo:conditional condition = "$enseignantStatutaire" negate = "true"> 
   <wo:CktlPecheFicheServiceEnseignantVacataire enseignant = "$editedObject" selectedItemId = "$selectedItemId" /> 
  </wo:conditional>
</wo:conditional>

<wo:conditional condition = "$enseignant" negate = "true"> 
 <wo:Wrapper selectedTabId = "enseignants">
  <div class="verticAlign">
   Vous n'&ecirc;tes pas actuellement un enseignant de l'établissement. Veuillez contacter la DRH s'il s'agit d'une erreur.
  </div>
 </wo:Wrapper>
</wo:conditional>